<!DOCTYPE html>
<html lang="{% block html_lang %}{{ DEFAULT_LANG }}{% endblock html_lang %}">
<head>
	{% block head %}
	<title>{% block title %}{{ SITENAME }}{% endblock title %}</title>
	<meta charset="utf-8" />
	<meta name="generator" content="Pelican" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<meta name="referrer" content="no-referrer" />
	<link rel="shortcut icon" href="{{ SITEURL }}/theme/images/icon.jpg" />
	<link rel="apple-touch-icon" href="{{ SITEURL }}/theme/images/icon.jpg" />
	<link rel="stylesheet" href="{{ SITEURL }}/theme/css/style.css" type="text/css" media="screen" />
	<script type="text/javascript" src="{{ SITEURL }}/theme/js/lib/jquery-3.5.1.min.js"></script>
	<script type="text/javascript" src="{{ SITEURL }}/theme/js/lib/jquery.easing.1.3.js"></script>
	<script type="text/javascript" src="{{ SITEURL }}/theme/js/lib/rot47.js"></script>
	<script type="text/javascript" src="{{ SITEURL }}/theme/js/main.js"></script>
	{% endblock head %}

</head>

<body id={% block body_id %}""{% endblock body_id %}>
	<div id="wrapper">
		<header>
			<div id="logo">
				<a href="{{ SITEURL }}/">
				<svg id="logoPath" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" width="200" height="600" xml:space="preserve">
					<path id="logoPathFeen" d="M30.425,590.063h11.658v-19.409h19.379v-8.789H42.083v-8.455h20.88v36.653h32.868h32.867h10.743v-31.19l19.289,31.19h11.29V0H30.425V590.063z M107.488,570.044h19.686v-8.79h-19.686v-7.844h21.21v27.863h-21.21V570.044z M74.621,570.044h19.685v-8.79H74.621v-7.844h21.21v27.863h-21.21V570.044z"/>
					<path id="logoPathNaked" d="M162.938,0v538.574h13.829c3.126,0,5.831-0.229,8.113-0.686c2.283-0.457,4.381-1.264,6.296-2.424c2.546-1.543,4.653-3.762,6.321-6.65c1.669-2.887,2.503-6.158,2.503-9.812c0-0.221-0.191-332.913-0.298-519.002H162.938zM188.252,525.469c-0.86,1.766-2.212,3.176-4.057,4.229c-1.071,0.58-2.169,0.979-3.293,1.199c-1.123,0.219-2.888,0.328-5.293,0.328h-2.555v-24.549h2.555c2.176,0,3.805,0.092,4.885,0.277c1.081,0.184,2.138,0.531,3.174,1.041c2.037,1.035,3.526,2.471,4.464,4.307c0.939,1.834,1.409,4.041,1.409,6.623C189.542,521.523,189.113,523.705,188.252,525.469z M139.208,506.939v6.77h16.989v7.586h-16.989v9.693h18.306v7.586h-28.367V0h28.367v506.939H139.208z M35.664,0v538.574h-9.746l-16.647-26.92v26.92H0V0H35.664zM41.302,0v538.574h10.193l2.732-7.93h14.514l2.733,7.93h10.444V0H41.302z M56.657,523.455l4.827-14.051l4.825,14.051H56.657zM108.073,517.502l16.094,21.072H111.74l-11.724-15.697l-2.347,2.898v12.799H87.555V0h35.849v499.354L108.073,517.502z"/>
				</svg> </a>
			</div>
		</header>
		<nav id="menu"><ul>
		{% for title, class, name in MENUITEMS_EXTRA %}
			{% if class == 'page' %}
				{% for p in pages %}
					{% if p.slug == name %}
						<li{% if p == page %} class="active"{% endif %}><a href="{{ SITEURL }}/{{ p.url }}">{{ p.title }}</a></li>
					{% endif %}
				{% endfor %}
			{% endif %}
			{% if class == 'category' %}
				{% for cat, null in categories %}
					{% if cat == name %}
						<li{% if cat == category %} class="active"{% endif %}><a href="{{ SITEURL }}/{{ cat.url }}">{{ cat }}</a></li>
					{% endif %}
				{% endfor %}
			{% endif %}
		{% endfor %}
		{% if DISPLAY_PAGES_ON_MENU %}
		  {% for p in pages %}
			<li{% if p == page %} class="active"{% endif %}><a href="{{ SITEURL }}/{{ p.url }}">{{ p.title }}</a></li>
		  {% endfor %}
		{% endif %}
		{% if DISPLAY_CATEGORIES_ON_MENU %}
		  {% for cat, null in categories %}
			<li{% if cat == category %} class="active"{% endif %}><a href="{{ SITEURL }}/{{ cat.url }}">{{ cat }}</a></li>
		  {% endfor %}
		{% endif %}
		</ul></nav><!-- /#menu -->


		<div id="feenWrapper">
			<svg style="height:250px; width: 400px;" id="feen" xmlns="http://www.w3.org/2000/svg" version="1.1">
				<g id="feenPath">
					<a xlink:href="{{ SITEURL }}/{{ BAND_MEMBERS[0][2] }}">
					<g id="Ralph" title="{{ BAND_MEMBERS[0][0] }}">
						<path d="M93.611,61.023c0.244-1.71-5.008-7.696-5.008-7.696s-1.466,0.489,1.71-3.176
						c3.176-3.665,5.864-7.085,5.619-14.78c-0.244-7.696-8.225-9.284-9.202-9.528c-0.977-0.244-6.434-1.587-10.586,1.709
						c-2.526,2.007-4.52,10.995-4.52,10.995s-0.244,2.321-0.855,2.565c-0.611,0.244,4.154,10.139,3.665,10.75
						c-0.488,0.611-1.465,1.955-2.687,3.298c-1.221,1.344-8.917,2.933-16.124,5.498c-7.207,2.564-6.718,23.941-6.718,23.941
						l-1.71,1.101c0,0,1.1,0.61,0.245,4.153c-0.856,3.543-2.078,10.384-1.955,12.826c0.122,2.443-1.588,1.711-2.2,2.687
						c-0.61,0.978,0.123,5.131,0.123,5.131l-1.344,3.176c0,0-2.566,10.017-2.076,14.414c0.489,4.397-2.199,8.552-2.199,8.552l1.71,3.42
						l-1.71,1.344c0,0,0.611,2.197,0.489,2.932s-10.75-6.718-11.36-6.839c-0.61-0.123-2.931-0.611-6.597-1.224
						c-3.665-0.61-6.23,3.055-6.841,4.765c-0.61,1.711-3.42,5.008,1.465,11.237c4.887,6.23,12.949,7.574,13.925,11.238
						c0.977,3.663,4.643,7.328,6.107,7.695c1.466,0.366,6.597,6.107,8.673,7.818c2.077,1.709,13.192,0.365,14.902,1.099
						c1.71,0.733-0.488,6.476,0.978,7.45c1.466,0.977,6.475,9.896,5.619,12.461c-0.855,2.564-1.955,14.656-1.832,16.734
						c0.121,2.078-1.466,9.405-1.1,10.871c0.366,1.467,1.832,1.344,1.954,2.811s-3.908,7.695-4.397,8.307
						c-0.489,0.612-0.123,2.688-0.123,2.688c1.711,1.711,10.14,1.467,11.482,0.611c1.344-0.854,5.131-3.177,5.62-5.253
						c0.489-2.075,2.444-4.886,2.81-5.985c0,0-0.61-1.221-0.61-1.955c0-0.732,3.42-2.688,3.786-4.03
						c0.366-1.343-0.979-2.933-0.732-3.665c0.244-0.732,1.1-1.343,1.587-3.053c0.489-1.713-0.977-6.475-1.466-8.063
						c-0.488-1.588-1.222-1.099,0.855-3.664c2.077-2.563,4.032-17.103,3.909-18.2c-0.122-1.1,0.244-6.963,1.832-10.384
						c1.588-3.42,2.078-9.161,2.444-12.581s2.688-8.674,4.031-12.705c1.344-4.029,0.244-15.757,0.489-17.467
						c0.244-1.712,8.429-17.347,9.406-18.568c0.978-1.221,5.863-10.138,5.863-11.482c0-1.343,1.221-5.251,1.221-5.251
						s-3.055-24.797-4.52-29.195C106.192,66.154,93.366,62.733,93.611,61.023z"/>
						<path d="M52.363,137.736c-0.041,1.262-0.732,11.971-0.61,12.419s-4.601-4.154-4.52-4.072s-0.202-3.38,0.082-3.989
						c0.284-0.609,0.365-0.406,0.651-0.813c0.286-0.409,0.163-0.406-0.285-0.855c-0.448-0.448,0.041-1.101,0.244-1.304
						c0.203-0.203-1.873-0.732-1.71-1.792c0,0,0.61-6.106,0.162-7.084c-0.269-0.585,1.548-1.386,1.507-1.669
						c-0.042-0.286,4.682,1.18,4.682,1.994S52.404,136.475,52.363,137.736z"/>
					</g> </a>
					<a xlink:href="{{ SITEURL }}/{{ BAND_MEMBERS[1][2] }}">
					<g id="Volker" title="{{ BAND_MEMBERS[1][0] }}">
						<path d="M192.92,110.373c0.489-4.03,0.855-11.237-0.854-32.371c-1.71-21.132-5.008-22.843-10.994-24.918
						c-5.986-2.077-11.359-5.131-11.359-5.131s1.587-7.451,4.153-11.115c2.565-3.665,1.465-10.627,0.61-14.658
						c-0.854-4.031-5.09-7.248-9.65-7.208c-5.378,0.048-8.353,3.759-10.505,8.062c-2.443,4.885-0.61,12.947-0.61,12.947
						s2.199,1.344,2.199,6.841c0,5.496-2.688,5.619-5.131,7.207c-2.442,1.588-10.627,3.787-15.025,6.229
						c-4.397,2.444-8.43,26.63-8.673,27.485c-0.244,0.854,0.978,1.833,0.978,1.833s-1.221,0.122-2.199,1.221
						c-0.977,1.1-3.055,14.048-3.664,15.88c-0.611,1.832-2.688,13.193-2.321,14.903c0.366,1.709-0.244,5.863,0,7.695
						c0.244,1.833-0.489,3.911-0.977,5.743c-0.489,1.832-0.244,4.152,0.854,6.352c1.1,2.197,4.031,3.176,5.864,3.663
						c1.833,0.489,1.343,0.366,1.709-0.732c0.367-1.1-1.099-1.1-0.244-1.709c0.855-0.61,1.465-0.731,1.465-0.731l0.856-11.239
						c0,0,4.274,1.467,9.161,0.856c0,0,0.244,4.274,0.611,8.672c0.366,4.396,4.153,28.34,5.375,32.859
						c1.222,4.52,2.321,15.514,2.321,19.91c0,4.398,3.542,14.292,4.031,17.713c0.487,3.42,0,4.153,0,7.329s1.588,6.353,3.542,7.573
						c0,0,0.489,3.056-0.488,4.275c-0.978,1.222-5.458,6.748-4.397,8.551c1.221,2.076,11.727,0.978,12.827,0.244
						c1.099-0.732,1.466-2.563,1.344-3.42c-0.123-0.854,0.855-1.345,2.443-2.199c1.587-0.854,0-2.564,0-2.564s-1.711-1.466-0.244-3.055
						c1.465-1.588,1.099-5.618,0.733-7.084c-0.366-1.465-2.321-3.542-2.321-3.542s0.366-7.695,0.855-6.72
						c0.489,0.979,3.787,8.308,4.154,11.481c0.366,3.177,0.489,4.031,0.489,6.964c0,2.932,1.587,5.008,3.542,6.965
						c1.955,1.953,8.55-2.322,9.406-3.423c0.855-1.1-0.977-8.428-1.466-9.526c-0.488-1.102-1.589-3.422-2.81-4.031
						c-1.221-0.61-0.855-3.176-0.855-3.176l0.732-5.863l0.489-7.207l0.366-6.84c0,0,0.855-14.292,0.732-15.637
						c-0.123-1.344-0.366-2.811-0.366-2.811l-0.366-1.71c0,0-0.366-0.731,0.122-1.71c0.488-0.979-1.1-2.566-1.343-3.543
						c-0.245-0.977,1.588-1.221,1.221-2.441c-0.366-1.222-0.61-1.71-0.732-2.688c0,0,1.587-1.831,1.955-3.785
						c0.366-1.955,0.61-18.445,0.61-18.445l-0.488-12.948c0,0,3.369-1.389,3.852-1.931c0.003,0.68,0.402,3.209,0.301,2.907
						c0,0-1.466,3.666-1.831,5.254c-0.367,1.587,0.244,6.475,0.244,6.475s1.099,2.566,0.61,4.275c-0.489,1.709,0.488,1.832,0.488,1.832
						s2.077-1.1,4.642-2.932c2.565-1.834,2.931-5.741,3.298-7.207c0.366-1.467-0.732-3.909-0.976-6.965
						c-0.245-3.054,0.366-4.886,1.954-7.573c1.588-2.688,0.489-2.198-0.732-5.374C191.212,111.229,192.433,114.404,192.92,110.373z"/>
						<path d="M166.598,188.734c-0.122,1.222-2.016,10.506-2.81,10.506c0,0-5.07-17.651-4.825-19.85
						c0.244-2.199,0.794-24.615,0.549-28.097c-0.244-3.481,1.038-7.696,1.526-7.758c0.489-0.06,2.626,8.246,2.199,10.263
						c-0.427,2.016,0.123,5.863-0.123,7.329c-0.244,1.465,0.489,3.97,0.123,3.849c-0.366-0.123,0.855,1.953,0.184,2.197
						s0.305,1.16,0.305,1.16c0.793,0.673,1.221,2.32,1.099,3.116c-0.122,0.794-0.489,1.894,0.488,2.563
						c0.977,0.672,1.283,1.467,0.855,2.199c-0.427,0.732-0.184,5.618,0,6.229C166.354,183.055,166.72,187.514,166.598,188.734z"/>
					</g></a>
					<a xlink:href="{{ SITEURL }}/{{ BAND_MEMBERS[2][2] }}">
					<g id="Matze" title="{{ BAND_MEMBERS[2][0] }}">
						<path d="M289.422,89.363l-0.732-0.855l0.365-3.054c0,0-1.099-1.589-0.854-1.955c0.244-0.366,1.1-1.343,1.1-1.343
						l-0.244-1.587c0,0-0.488,0.122-0.611-1.588c-0.098-1.376-0.354-1.17-0.45-1.038l0.573-0.917c0,0-1.1-1.709-0.855-1.587
						c0.245,0.122,0,0-1.221-15.391c-1.223-15.391-8.43-15.514-8.674-15.758c-0.243-0.244-9.039-1.222-9.282-1.956
						c-0.245-0.732-2.812-2.076-4.765-3.175c-1.955-1.099-3.299-2.933-3.299-2.933s-0.488-3.663,0-5.251
						c0.488-1.589,1.709-2.444,3.176-5.863c0,0,0.732-11.116,0.367-13.193c-0.367-2.077-4.317-8.469-10.994-8.428
						c-4.894,0.029-9.896,4.763-11.729,7.573c-1.832,2.81-0.366,12.46-0.732,14.537c-0.365,2.076,4.152,6.597,4.152,6.597v5.009
						c0,0-0.488,1.343-2.688,3.175c-2.198,1.833,0.367,2.443-5.008,4.399c-5.375,1.954-10.75,6.718-13.927,11.237
						c-3.176,4.519-1.466,32.859-1.832,33.592c-0.364,0.732-1.588,1.832-0.854,1.709c0.732-0.122,1.465-0.366,0,1.345
						c-1.465,1.709,0,3.786,0,3.786s-0.366,6.352-0.366,7.573c0,1.222,1.344,26.752,1.099,31.761c-0.242,5.008,1.467,7.327,2.076,9.038
						c0.611,1.711,8.553,1.953,8.553,1.953c0.854-0.242,0.488-0.731-0.49-1.586c-0.975-0.854-2.319-4.03-2.687-5.254
						c-0.366-1.221,0.489-3.053,1.222-3.175c0.732-0.123,0.856,2.564,1.834,5.007c0.978,2.443,2.442,0.855,2.442,0.855
						s0.489,7.816,1.711,12.215c1.22,4.396,3.054,19.301,3.42,21.744s0.854,6.963,0.122,9.65c-0.732,2.687,2.443,12.459,2.932,14.658
						c0.487,2.197,1.467,13.56,2.319,14.901c0.722,1.132,2.216,3.899,2.673,4.751c-0.207-0.273-0.65-0.458-1.328,1.234
						c-0.977,2.442,0.979,6.475,0.979,7.695s3.299,0.732-0.366,4.275c-3.664,3.542-2.198,8.429-0.122,10.505
						c2.076,2.078,7.33,2.199,7.33,2.199s3.664,0.61,6.105-2.077c2.443-2.688-0.364-1.832-0.12-3.298
						c0.243-1.466-0.609-9.283-0.609-9.283s-0.124-0.978,0.978-2.688c1.099-1.709,0-3.176,0-3.176s-0.978,1.1,0.121-2.565
						c1.101-3.664-0.609-3.785-0.609-3.785s1.466-0.245,1.587-2.322c0.123-2.075-0.487-2.563-0.487-2.563s0,0,1.221-1.954
						c1.223-1.955,1.591-4.276,1.591-4.276l0.243-4.273c0,0,2.442-3.178,3.42-4.397c0.978-1.222,1.953-3.299,1.953-3.299
						s0.732-3.908,0.611-4.274c-0.121-0.365,1.467-1.832,2.198-4.031c0.731-2.197,0.123-2.688,0.123-2.688s1.954-2.564,3.663-5.618
						c1.711-3.054,3.421-8.551,3.421-8.551l0.123-2.32c0,0,0.487-3.909,0.978-6.597c0.487-2.688,0.366-6.964,0.366-7.33
						s1.222-12.459,1.222-12.459s2.688-0.488,2.442-0.609c-0.245-0.123,2.321-2.812,2.321-2.812l1.344-5.251l0.244-5.375
						c0,0-1.1-3.666-0.488-4.887c0.61-1.222,0.488-1.588,0.366-1.955c-0.122-0.367,1.587-31.272,1.587-31.272L289.422,89.363z"/>
						<path d="M260.044,175.786c-0.427,0.854-1.282,3.847-1.282,4.823c0,0.978-1.589,5.559-1.894,5.621
						c-0.179,0.035-0.854-2.994-0.854-4.215c0-1.222,1.282-3.358,0.732-5.009c-0.551-1.649-1.223-2.26-0.732-2.993
						c0.488-0.731,1.101-2.32,1.101-3.42s0.243-12.277,0.305-12.521c0.062-0.245,2.628,2.321,2.565,3.114
						c-0.062,0.793,0.121,3.664,0.121,3.664s-1.465,1.711-0.672,2.688c0.795,0.978,1.405,2.992,1.405,2.992
						C260.594,171.327,260.473,174.932,260.044,175.786z"/>
					</g></a>
					<a xlink:href="{{ SITEURL }}/{{ BAND_MEMBERS[3][2] }}">
					<g id="Markus" title="{{ BAND_MEMBERS[3][0] }}">
						<path d="M384.58,115.503l3.298-1.709c0,0-2.443-13.559-3.298-16.858c-0.856-3.298-3.299-16.246-3.422-31.881
						c-0.122-15.637-3.786-18.812-4.887-20.156c-1.099-1.343-9.895-1.099-10.383-2.932c-0.487-1.832-5.74-4.275-5.74-4.275
						s-0.122-3.542-0.488-5.131c-0.366-1.587,3.421-1.343,4.274-3.055c0.854-1.709-1.833-4.396-3.299-5.374s-1.466-4.154-2.688-9.04
						c-1.222-4.886-5.741-6.475-9.649-7.085c-3.908-0.61-9.527,4.275-10.872,6.963c-1.343,2.689-0.487,5.253,0.366,11.972
						c0.854,6.719,3.054,6.596,4.274,8.672c1.223,2.078,3.177,2.078,3.177,2.078s-0.854,2.076-2.442,2.565
						c-1.589,0.489-1.343,2.687-2.688,2.565c-1.343-0.123-12.46,3.299-14.292,4.275c-1.832,0.977-4.642,29.439-4.642,29.439
						l-5.13,40.677l0.732,0.855c0,0,0,4.886,0.365,12.338c0.365,7.451,8.551,11.238,9.039,10.017s-1.467-4.641-1.953-5.618
						c-0.488-0.979,0.608-5.496,0.608-5.496s0.244,1.832,1.223,4.642c0.978,2.811,1.833,0.854,1.833,0.854l0.487-7.085
						c0,0,0.489-0.366,5.009-2.198c-0.609,13.314,5.375,23.088,5.009,26.631c-0.366,3.541,2.441,17.59,2.441,17.59
						s4.521,12.215,0.611,15.023c-3.909,2.81-2.076,6.721-2.076,6.721s3.421,8.061,2.933,11.115c-0.488,3.054,2.564,11.604,4.03,14.291
						s4.888,0.609,4.521,1.588s1.955,6.719,2.076,8.918c0.123,2.197-1.222,2.44-1.222,2.44s-0.229,8.591-0.121,8.917
						c1.343,4.154,13.191,2.566,14.169,2.078c0.979-0.488-0.244-1.1,0.366-3.421c0.611-2.32-0.61-4.763-0.61-4.763
						s-0.487-10.627-0.61-11.851c-0.122-1.221,1.344-3.299,0.733-4.276c-0.61-0.977,0-2.319,0.243-3.541
						c0.244-1.222-1.1-3.176-1.1-3.176l-1.954-0.123l-4.396-14.412l2.319-2.078c0,0,5.986-5.862,5.864-6.229
						c-0.122-0.365,5.13-2.443,5.375-3.299c0.244-0.855,2.076-1.223,2.563-2.077c0.489-0.854,1.955-0.244,1.59-0.978
						c-0.367-0.732,0.978-1.954,2.075-1.954c1.099,0,1.955-2.442,3.177-4.398c1.223-1.954,1.467-10.016,1.588-11.237
						c0.123-1.222-1.954-8.062-0.978-13.804c0.978-5.741-1.222-13.069-1.222-13.069s2.933-1.224,3.3-3.299
						c0.365-2.076,1.465-3.177,1.832-5.131c0,0-0.731-3.787-1.222-5.253C384.212,121.001,384.58,115.503,384.58,115.503z"/>
						<path d="M359.173,174.624c-0.673-0.183-0.673-6.045-0.429-7.328c0.245-1.28,0.488-3.726-0.182-4.763
						c-0.674-1.039-1.283-3.788-0.918-4.766c0.366-0.977-0.854-5.129-0.914-5.68c-0.062-0.55,0.671-0.186,0.671-0.186
						s4.152,5.438,4.52,6.476c0.366,1.039-0.122,4.093,0.793,4.521c0.917,0.427,1.527,1.281,0.856,2.076
						c-0.672,0.795,0.793,3.604,0.793,3.604C364.669,169.068,359.844,174.809,359.173,174.624z"/>
					</g></a>
				</g>
			</svg>
		</div><!--feenWrapper-->


		<div id="content">
		{% block content %}
		{% endblock %}
		</div>
		<div id="tooltip"><p></p></div>
		<footer>
			<a href="https://www.facebook.com/pages/NAKED-FEEN/125779624124500?fref=ts" target="_blank"><span class="websym">f</span></a>
			<a href="https://www.youtube.com/user/NakedFeen" target="_blank"><span class="websym">y</span></a>
			<a href="https://vimeo.com/user16529500" target="_blank"><span class="websym">m</span></a>
			<a href="https://nakedfeen.bandcamp.com/" target="_blank"><span class="websym">v</span></a>
			<br><br><a href="https://www.by-on.net/" target="_blank"><img src="{{ SITEURL }}/images/byon_logo.png" alt="BY-on" height="20"></a>
		</footer>
	</div>
</body>
</html>
